@media only screen and (max-width: 640px) {
    .header .heading-text {
        text-align: center;
    }

    .Flexible-container {
        padding-bottom: 50%;
        padding-top: 20px;
    }

    .Credit-Cards {
        border-bottom: 1px solid grey;
        border-top: 1px solid grey;
    }

    .newsletter-signup {
        border-top: none !important;
    }

    .large-block-grid-2 > li.product-item-container:nth-of-type(n), .large-block-grid-2 > li.product-item-container:nth-of-type(2n+1) {
        padding: 0px 10px 10px 10px;
    }

    FOOTER DIV.columns.Credit-Cards {
        border-right: none;
        text-align: center;
    }

    .top-bar {
        background: #383838;
    }

    .homebanner {
        margin-top: 0px !important;
    }

    .main-header, .top-header {
        max-width: 1023px;
    }

    .hide-for-smallish {
        display: none!important;
    }

    .show-for-smallish {
        display: block !important;
    }

    .nav-container {
        padding: 0;
    }

    .homebanner {
        margin-top: 0px !important;
    }

    .main-header, .top-header {
        max-width: 1023px;
    }

    FOOTER > .columns li {
        height: auto;
        border-right: none;
    }
}

/*@media only screen and (min-width: 641px) {
    .top-bar {
        overflow: visible !important;
    }
    .top-bar .title-area {
        float: left;
    }

    top-bar-section ul {
        width: auto;
        height: auto !important;
        display: inline;
    }

        .top-bar-section ul li {
            float: left;
        }

    .top-bar-section li a:not(.button) {
        padding: 0 15px;
        line-height: 45px;
        background: #383838;
    }

    .top-bar-section .has-dropdown > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(255, 255, 255, 1) transparent transparent transparent;
        border-top-style: solid;
        margin-top: -2.5px;
    }

    .top-bar-section .dropdown {
        left: 0;
        top: auto;
        background: transparent;
        min-width: 100%;
    }
}*/

@media only screen and (max-width: 370px) {
    .product-details, .list-image-box {
        width: 100%;
    }

    .product-name, .list-image-box {
        text-align: center;
        display: block;
    }
}

@media only screen and (max-width: 744px) {
    .crumb-container {
        background: #fff;
        height: 20px;
    }

        .crumb-container .crumbs {
            display: none;
        }

    .nav-container {
        background: #fff;
    }

    #sidebarButton {
        margin-top: 9px;
    }
}

@media only screen and (max-width: 747px) {
    .FeaturedCatItems > SPAN {
        margin-bottom: 52px;
    }

    .FeaturedCatItems {
        margin-bottom: -35px;
    }
}

@media only screen and (max-width: 1024px) {
    .contact-right {
        margin-top: 0px;
    }

    .newsletter-signup {
        border-top: 1px solid grey !important;
    }

    .Credit-Cards {
        border-top: 1px solid grey;
    }

    .main {
        width: 100%;
        float: none;
    }
}


@media only screen and (max-width: 1175px) {
    #search-drop {
        margin-left: -2px;
    }

    /*.slider {
        height: auto;
        padding-bottom:20px;
    }*/
}

@media only screen and (max-width: 767px) {
    FOOTER DIV > UL > li {
        height: auto !important;
        border-right: none;
    }
}

@media only screen and (max-width: 1024px) {
    FOOTER DIV.columns {
        height: auto;
    }

        FOOTER DIV.columns:nth-child(even) {
            border-right: none;
        }
}

@media only screen and (max-width: 767px) {
    .product-content {
        width: 100%;
    }
}

@media only screen and (max-width: 400px) {
    .product-item-container {
        width: 100% !important;
    }
}

@media all and (min-width: 939px) {
    .menu-button, .sidebar-button {
        display: none;
    }
}

@media all and (max-width: 938px) {
    .sidebar-button {
        display: block !important;
    }
}

@media all and (min-width: 1025px) {
    [role="complementary"] {
        width: 20%;
        margin-left: 0;
        float: left;
        padding: 0 0 0 10px;
    }

    [role="main"] {
        width: 80%;
        padding: 0 15px;
    }

    .paneled [role="main"] {
        width: 100%;
        padding: 0;
        background: #F4F4F4;
        left: 0 !important;
    }

    .page-panel {
        display: block;
        min-height: 800px;
        float: none;
        margin: 0;
        width: 100%;
        background: #F4F4F4;
    }

    .hide-extras [role="main"] {
        width: 100%;
    }

    .hide-extras [role="complementary"] {
        display: none;
    }

    [role="navigation"]#topMenu {
        display: none;
    }
}

@media only screen and (max-width: 1279px) {
    .cart-box .cart-right {
        border-radius: 0px 0px 3px 3px;
    }

    .top-right-links {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .top-right-links {
        width: 100%;
    }
}

@media only screen and (max-width: 939px) {
    .main-header > DIV:last-child {
        width: 100% !important;
    }
}

@media only screen and (max-width: 1023px) {
    .search-section {
        margin-top: 25px;
    }

    .search-page .search-button-go {
        margin-left: 0px;
    }

    .search-page FIELDSET > .row > DIV:last-child {
        padding: 0 0.5em;
    }
}
